@charset "UTF-8";

#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height:890px;
	
	}
	
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #CCC;
}
body {
	background-image: url(img/BG_main.jpg);
}
#logo {
	width: 181px;
	height: 76px;
	float: left;
}
#nav {
	width: 549px;
	height: 37px;
	float: left;
	
}

#Header-Photo {
	width: 980px;
	height: 350px;
	background-color: #000000;
	float: left;
}
#Header-Text {
	height: 30px;
	width: 980px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	margin-top: 325px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#apDiv4 strong {
	font-size: 16px;
	color: #333;
}
#apDiv1 {
	left: 128px;
	top: 494px;
	width: 407px;
	height: 100px;
	z-index: 5;
}
#apDiv1 p {
	font-size: 14px;
}
#apDiv2 {
	left: 125px;
	top: 495px;
	width: 162px;
	height: 30px;
	z-index: 6;
	font-size: 16px;
	font-weight: bold;
}
#Section {
	left: 231px;
	top: 500px;
	width: 389px;
	height: 145px;
	z-index: 0;
	color: #333;
}

#apDiv3 {
	left: 583px;
	top: 504px;
	width: 178px;
	height: 80px;
	z-index: 8;
}
#apDiv5 {
	left: 727px;
	top: 503px;
	width: 178px;
	height: 80px;
	z-index: 8;
}
#buttons {
	float: right;
	height: 200px;
	width: 450px;
}
#Button-bg {
	height: 300px;
	width: 398px;
	float: left;
	background-color: #a7b6bf;
}



#apDiv {
	left: 728px;
	top: 608px;
	width: 178px;
	height: 80px;
	z-index: 8;
}
#apDiv6 {
	left: 728px;
	top: 603px;
	width: 178px;
	height: 80px;
	z-index: 9;
}
#Section {
	right: auto;
	color: #999;
	left: auto;
	top: auto;
	bottom: auto;
}
#Section-bg {
	width: 430px;
	height: 300px;
	top: 484px;
	background-color: #bbcbd3;
	float: left;
	padding-left: 40px;
	color: #333;
	padding-right: 110px;
}
p {sq
	text-align: justify;
	line-height: 18px;
}

#upper-wrapper {
	float: left;
	width: 980px;
	height: 70px;
}
#Bottom-wrapper {
	float: right;
	width: 980px;
}
#Up-wrapper {
	float: right;
	background-image: url(img/indexphoto.jpg);
	height: 382px;
	width: 980px;
}


#left-side {
	margin-top:2px;
	width: 430px;
	height: 565px;
	top: 484px;
	background-color: #bbcbd3;
	float: left;
	padding-left: 40px;
	color: #000;
	padding-right: 110px;
}

#right-side {
	color: #000;
	margin-top: 2px;
	height: 565px;
	width: 398px;
	float: left;
	background-color: #a7b6bf;
}

#frame {
	margin-top: 70px;
	height: 250px;
	width: 398px;
	float: left;
	background-color: #828f97;
	padding-top: 15px;
}

#attorneys-img{
	padding-top: 15px;
	
}


#dis {
	
	height:120px;
	float:left;
	width:960px;
	margin:10px;
	font-size: 8pt;
	text-align: center;
	text-align: justify;

}

#Right-Bottom {
	width: 398px;
	float: left;
	height: 145px;
	padding-top: 20px;
	padding-left: 0px;
}

#Right-Bottom li {
	font-size: 10.5pt;
	cursor: pointer;
	text-align: left;
	font-style: normal;
	list-style: none;
	margin: 10px;
	padding-bottom:10px;
}
#Right-Bottom li a{
	font-size: 10.5pt;
	cursor: pointer;
	text-align: left;
	font-style: normal;
	list-style: none;
	margin: 10px;
	padding-top:6px;
	border-top: 1px solid #DDD;
}


#Right-Bottom li a:hover{
	font-size: 10.5pt;
	cursor: pointer;
	text-align: left;
	font-style: normal;
	list-style: none;
	margin: 11px;
	padding-top:6px;
	border-top: 1px solid #BBB;
}



#Right-Bottom li detail{
	font-size: 10.5pt;
	cursor: pointer;
	text-align: left;
	font-style: normal;
	list-style: none;
}

li{
list-style:none;
}



#contact-form-16 input[type="text"]{
	padding-top: 0px;
	padding-left:2px;
	margin-left:10px;
}
#contact-form-16 textarea{
	margin-left:10px;
	width: 350px;
	padding: 2px;
}
#contact-form-16 label{
	margin-left:10px;
	margin-top: 5px;
	display: block;
}